<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <IsPackable>false</IsPackable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="NATS.Client.Core" />
    <PackageReference Include="NATS.NKeys" />
    <PackageReference Include="Shouldly" />
    <PackageReference Include="xunit" />
  </ItemGroup>

  <ItemGroup>
    <Using Include="Shouldly" />
  </ItemGroup>

  <ItemGroup>
    <None Update="TestData\**\*" CopyToOutputDirectory="PreserveNewest" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\src\NATS.Server\NATS.Server.csproj" />
  </ItemGroup>
</Project>
